@charset "utf-8";
/* CSS Document */

.master {
	width:898px;
	margin-left:auto;
	margin-right:auto;
}

body {
	background-color:#000;
	padding:0;
	margin:0;
}

img {
	border:none;
	padding:0;
	margin:0;
}

h1 {
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:20px;
	border-bottom:1px #404040 solid;
	padding-bottom:10px;
	margin-bottom:25px;
}

p {
	padding:0;
	margin:0;
	color:#767676;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}

a {
	color:#ababab;
	text-decoration:none;
}
a:hover {
	color:#6ba6ff;
}

/*********** end of main styles ************/

.header {
	margin-bottom:20px;
}

.left_nav {
	width:175px;
	float:left;
}

.content {
	width:720px;
	float:left;
	margin-bottom:30px;
}

.footer {
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	height:110px;
}
.footer p {
	padding-top:43px;
	padding-left:20px;
	font-size:10px;
}
.footer a {
	color:#767676;
}
.footer a:hover {
	color:#5498fe;
}

.footer_left {
	float:left;
	width:330px;
}
.footer_right {
	float:right;
	width:300px;
	text-align:right;
	padding-right:8px;
}

.footer_logo {
	float:right;
	width:24px;
	display:block;
	padding-top:41px;
	padding-right:18px;
}

.clear {
	height:1px;
	background-color:#000;
	clear:both;
}


/*********** gallery ************/

.image_box {
	padding:0;
	margin:0;
	width:240px;
	display:block;
	float:left;
	margin-bottom:25px;
}

.box_img {
	float:left;
}

.box_txt {
	float:right;
	margin-left:8px;
	display:block;
	width:112px;
}
.box_txt p {
	font-size:55%;
}

.box_title {
	float:left;
	clear:both;
	padding-top:5px;
	width:200px;
}

.gallery_back {
	float:left;
	margin-top:45px;
	clear:both;
	width:250px;
}
.gallery_back a {
	font-size:11px;
	color:#555555;
}
.gallery_back a:hover {
	color:#6ba6ff;
}

/*********** Gallery Buttons ************/

.gallery_btn {
	height:35px;
	width:200px;
	padding-top:15px;
	margin:0;
	font-size:14px;
}
.gallery_btn a {
	display:block;
	height:35px;
	width:200px;
	padding-top:15px;
	background: url("images/gallery/rollover_01.jpg") 0 0 no-repeat;
	text-decoration: none;
}
.gallery_btn a:hover { 
	background-position: 0 -50px;
}

.gallery_btn_2 {
	height:35px;
	width:200px;
	padding-top:15px;
	font-size:14px;
}
.gallery_btn_2 a {
	display:block;
	height:35px;
	width:200px;
	padding-top:15px;
	background: url("images/gallery/rollover_02.jpg") 0 0 no-repeat;
	text-decoration: none;
}
.gallery_btn_2 a:hover { 
	background-position: 0 -50px;
}

.gallery_btn_3 {
	height:35px;
	width:200px;
	padding-top:15px;
	font-size:14px;
}
.gallery_btn_3 a {
	display:block;
	height:35px;
	width:200px;
	padding-top:15px;
	background: url("images/gallery/rollover_03.jpg") 0 0 no-repeat;
	text-decoration: none;
}
.gallery_btn_3 a:hover { 
	background-position: 0 -50px;
}








